%define _name asedriveiiie-usb

Name: pcsc-asedriveiiie-usb
Summary: ASEDrive IIIe USB Smart Card Reader Driver
Version: 3.5
Release: alt1
License: BSD 3-Clause
Group: System/Base
Url: http://www.asedrive.com/downloads

Requires: pcsc-lite

Source: %_name-%version.tar.bz2

BuildRequires(Pre): libpcsclite-devel
BuildRequires: libusb-compat-devel

%define ifddir %(pkg-config libpcsclite --variable=usbdropdir)

%description
This package contains a driver for the ASEDrive IIIe USB smart card
reader.

This driver is meant to be used with the PCSC-Lite daemon from the
pcsc-lite package.

%prep
%setup -q -n %_name-%version

%build
%configure
%make

%install
%make DESTDIR=%buildroot install

%files
%doc LICENSE README
%ifddir/ifd-ASEDriveIIIe-USB.bundle

%changelog
* Wed Mar 10 2010 Valery Inozemtsev <shrek@altlinux.ru> 3.5-alt1
- initial release

